Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 07:01:12 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hello, I still haven't received my order. I placed the order on March 7. Order number is 6810508323           10:58 AM, 15th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           10:58 AM, 15th Mar                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:58 AM, 15th Mar                   hessah                   Is this your correct number +966536744312?           10:59 AM, 15th Mar                     User                    Yes, it is correct           10:59 AM, 15th Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve
  the issue.  We ask that you allow us some time so that we can work on this and do the work.           10:59 AM, 15th Mar                   hessah                   Do you have any other questions that I can help you with?           10:59 AM, 15th Mar                     User                    That would be all. Thank you           11:00 AM, 15th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:00 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5851105